﻿@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Titillium Web', sans-serif;
    background: #fff !important;
    font-weight: 400;
}

/* top navigation*/

.topnavigation {
    background: #5c5c5c;
    text-align: right;
}

.topnavigationblue {
    background: #e5eff3;
    text-align: right;
}

.topnavigation ul {
    margin: 0px;
    padding: 0px;
    float: right;
}

.topnavigationblue ul {
    margin: 0px;
    padding: 0px;
    float: left;
}

.topnavigation ul li {
    float: left;
    margin-right: 10px;
    color: #fff;
    list-style: none;
}

.topnavigationblue ul li {
    float: left;
    margin-right: 10px;
    color: #337ab7;
    list-style: none;
}

.topnavigation li:not(:first-child):before, .topnavigationblue li:not(:first-child):before {
    content: " | ";
    margin-right: 5px;
}

.topnavigation ul li a {
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    font-weight: 600;
}

.topnavigationblue ul li a {
    color: #005695;
    font-size: 14px;
    line-height: 28px;
}

    .topnavigation ul li a:hover, .topnavigation ul li.active a, .topnavigationblue ul li a:hover, .topnavigationblue ul li.active a {
        color: #d4af37;
        text-decoration: none;
    }


.header {
    padding: 20px 0px;
}

.subscribe_btn {
    background: #005695;
    font-weight: 600;
    font-size: 22px;
    color: #fff;
    border-bottom: 3px solid #000000;
    margin-top: 8px;
}

    .subscribe_btn a {
        color: #fff;
        display: block;
        padding: 10px;
    }

        .subscribe_btn a:hover {
            background: #d4af37;
            display: block;
            text-decoration: none;
        }


/* banner */
.carousel {
    background: #00477c;
}

.carousel-caption {
    /*left: 20%;*/
    padding-bottom: 30px;
    /*    right: 20%;*/
    text-align: left;
    position: absolute;
    padding-top: 100px;
    top: 0px;
}

    .carousel-caption h1 {
        font-size: 28px;
        font-weight: 600;
        margin: 0px 0px 5px 0px;
        padding: 0px;
    }

    .carousel-caption h2 {
        font-size: 22px;
        font-weight: 400;
        margin: 0px 0px 5px 0px;
        padding: 0px;
        line-height: 30px;
    }

    .carousel-caption h3 {
        font-size: 22px;
        color: #d4af37;
        font-weight: 400;
        margin-top: 20px;
    }

/* content */
.content {
    text-align: left;
    padding: 20px 0px;
    background: #f2f2f2;
}

.FTSContent {
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
}

/*home page testimonial block*/
.patent {
    background: #00477c;
    width: 100%;
    padding: 30px;
    text-align: center;
}

    .patent .text {
        color: #fff;
        font-size: 18px;
        font-weight: 600;
        padding: 10px 0px;
    }

/* quote caraousal*/

/* carousel */
#quote-carousel {
    padding: 0 10px 30px 10px;
    /*  margin-top: 30px;*/
    background: none;
    font-size: 17px;
    color: #00477c;
    line-height: 27px;
}

    /* Control buttons  */
    #quote-carousel .carousel-control {
        background: none;
        color: #222;
        font-size: 2.3em;
        text-shadow: none;
        margin-top: 30px;
    }
        /* Previous button  */
        #quote-carousel .carousel-control.left {
            left: -12px;
        }
        /* Next button  */
        #quote-carousel .carousel-control.right {
            right: -12px !important;
        }
    /* Changes the position of the indicators */
    #quote-carousel .carousel-indicators {
        right: 50%;
        top: auto;
        bottom: 0px;
        margin-right: -19px;
    }
        /* Changes the color of the indicators */
        #quote-carousel .carousel-indicators li {
            background: #c0c0c0;
        }

        #quote-carousel .carousel-indicators .active {
            background: #00477C;
        }

/* End carousel */

.item blockquote {
    border-left: none;
    margin: 0;
}

.item blockquote {
    min-height: 310px;
}

    .item blockquote p span {
        color: grey;
        padding-top: 20px;
    }

    .item blockquote p:after {
        content: "";
        font-family: 'Fontawesome';
        /*float: right;*/
        margin-right: 10px;
        color: #00477c;
        font-size: 36px;
        bottom: -15px;
        position: relative;
        left: 10px;
    }

    .item blockquote p:before {
        content: "\f10d";
        font-family: 'Fontawesome';
        /*    float: left;*/
        margin-right: 10px;
        color: #00477c;
        font-size: 36px;
        line-height: 30px;
    }

#quote-carousel .carousel-indicators li {
    display: inline-block;
    margin: 0px 5px;
    width: 15px;
    height: 15px;
}

    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }

blockquote footer, blockquote small, blockquote .small {
    color: #777;
    display: block;
    font-size: 100%;
    line-height: 1.42857;
}
/**
  MEDIA QUERIES
*/


/* Main Navigation */
.navbar-default {
    background-color: #005695;
    border: medium none;
    border-radius: 0;
    margin-bottom: 5px;
}

    .navbar-default .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        font-size: 15px;
        /*font-weight: 600;*/
        border-right: 2px #FFFFFF solid;
        padding: 0 8px;
        margin: 15px 0;
    }

    .navbar-default .navbar-nav > li:first-child > a {
        padding-left: 0;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a:focus {
        color: #aedbfc;
    }

    .navbar-default .navbar-nav > li:last-child > a {
        border: none;
    }
/* Inner Page */
.inner-page {
    background-color: #FFF;
}
/* Subscription */
.subscription {
    background-color: #555555;
}

.subscription-title {
    background-image: url(../images/map-img.png);
    background-repeat: no-repeat;
    background-position: right;
}

.subscription-form .left-fields, .subscription-form .right-fields {
    padding: 0 30px 0 0;
}

.subscription-form .right-fields {
    padding-right: 0;
}

.subscription-title .text {
    color: #FFF;
    font-size: 38px;
    font-weight: 600;
    padding: 50px 0;
}

.content-text {
    font-size: 16px;
}

    .content-text p {
        margin-bottom: 25px;
    }
/* Form */
.subscription-form {
    font-size: 18px;
}

.form-title {
    font-size: 26px;
    color: #005695;
    border-bottom: 2px solid #d6d6d6;
    font-weight: 600;
    padding-bottom: 10px;
    margin-bottom: 22px;
}

.require-field {
    color: #ff0000;
    font-size: 18px;
    margin-bottom: 30px;
}

.subscription-form .form-control {
    font-size: 16px;
    border-radius: 0;
    height: 40px;
    border: #dedede 1px solid;
}

.subscription-form label {
    font-weight: lighter;
}

.red-text {
    color: #ff0000;
}

.req-field {
    float: right;
    color: #ff0000;
    font-size: 12px;
}

.subscription-form a {
    color: #005695;
    font-size: 16px;
}

.submit-button .btn {
    background-color: #555555;
    color: #ffd449;
    font-size: 24px;
    font-weight: 600;
    border-radius: 0;
    border: none;
    padding: 15px 50px;
}

    .submit-button .btn:hover {
        color: #fff;
        background-color: #204d74;
    }

/* Welcome Page */

/* Top Menu */
.top-menu-link {
    float: right;
    margin-top: 15px;
}

.top-menu {
    min-height: inherit;
    top: inherit;
    position: relative;
    margin-bottom: 0;
}

    .top-menu ul li {
        background-color: #5C5C5C;
        margin-right: 5px;
        border-radius: 3px 3px 0 0;
    }

        .top-menu ul li:last-child {
            margin-right: 0;
        }

        .top-menu ul li:hover {
            background-color: #005695;
        }

    .top-menu .nav.navbar-nav a {
        padding: 10px 18px;
        text-transform: uppercase;
        color: #fff;
    }

.top-menu {
    background-color: #FFF;
    border: none;
}

    .top-menu .nav.navbar-nav {
        float: right;
    }

.welcome-overview, .welcome-text, .search-trade-law .search-guide-input {
    padding-left: 0;
}

    .welcome-text h3, .search-trade-law h3 {
        font-size: 26px;
        color: #005695;
        border-bottom: 2px solid #d6d6d6;
        padding-bottom: 10px;
        margin-bottom: 22px;
        font-weight: normal;
    }

    .welcome-text .user-name {
        color: #777;
        font-size: 18px;
        margin-top: 20px;
        margin-bottom: 12px;
        font-weight: 600;
    }

    .welcome-text a, .welcome-left-links a {
        color: #005695;
        line-height: normal;
        /*11-6-18*/
        font-size: 17px;
        /*end*/
    }

/*.welcome-left-links
{
    padding-left: 0;
}*/


/*11-6-18*/
.welcome-left-links {
    /*padding-left: 0;*/
}

    /*end*/

    .welcome-left-links ul {
        /*border: 1px solid #d6d6d6;*/
        /*padding: 20px 25px;*/
        /*11-6-18*/
        padding: 10px 5px;
        /*end*/
        color: #005695;
    }

        .welcome-left-links ul li {
            text-align: left;
            margin-left: 20px;
            padding: 5px 0;
        }

            .welcome-left-links ul li:last-child {
                padding-bottom: 0;
            }

.search-trade-law {
    background-color: #e5eff3;
    float: left;
    margin: 25px 0;
    padding: 0px 25px;
    border: 1px solid #d6d6d6;
}

.search-panel {
    background-color: #e5eff3;
    margin-bottom: 25px;
    padding: 0px 25px;
    border: 1px solid #d6d6d6;
}

.search-trade-law input {
    height: 45px;
}

.search-panel input {
    height: 45px;
}

    .search-panel input[type="radio"], input[type="checkbox"] {
        height: auto;
    }




.search-trade-law .btn-primary {
    background-color: #003962;
}

.search-panel .btn-primary {
    background-color: #80a3b7 !important;
}

.search-panel .btn-secondary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.search-trade-law .submit-button {
    margin-bottom: 20px;
}

.search-panel .submit-button {
    margin-bottom: 20px;
}

.search-trade-law .submit-button .btn {
    font-size: 18px;
    font-weight: 500;
    padding: 10px 50px;
    margin-right: 27px;
    color: #fff;
}

.search-panel .submit-button .btn {
    font-size: 18px;
    font-weight: 500;
    padding: 10px 50px;
    margin-right: 27px;
    color: #fff;
}

.search-trade-law .submit-button .btn-primary:hover {
    background-color: #d4af37;
}

.search-panel .submit-button .btn-primary:hover {
    background-color: #d4af37 !important;
}

.search-trade-law .submit-button .last {
    margin-right: 0;
}

.search-panel .submit-button .last {
    margin-right: 0;
}

.bullet-content {
    padding: 0;
    margin: 0 0 25px 0;
    border: 1px solid #d6d6d6;
    padding: 20px 25px;
}

.bullet-content-nomarg {
    padding: 0;
    border: 1px solid #d6d6d6;
    padding: 20px 25px;
    margin-bottom: 20px;
}

.bullet-content h3 {
    margin-top: 0;
    text-transform: uppercase;
}

.bullet-content ul {
    border: none;
    padding: 0;
    margin: 0;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #quote-carousel {
        margin-bottom: 0;
        /*      padding: 0 40px 30px 40px;*/
    }
}


/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
    .container {
        margin: 15px !important;
    }

    #annotAgreementXML {
        padding: 15px !important;
    }

    .mviewpadding {
        padding: 5px !important;
    }

    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    .menubarnavigator {
        display: block !important;
    }

    .top-menu-link {
        display: none !important;
    }

    .mainmenubar {
        display: none !important;
    }

    .leftColFts {
        color: #354866;
        font-size: 12px !important;
    }

    #quote-carousel .carousel-indicators {
        bottom: -20px !important;
    }

        #quote-carousel .carousel-indicators li {
            display: inline-block;
            margin: 0px 0px;
            width: 15px;
            height: 15px;
        }

            #quote-carousel .carousel-indicators li.active {
                margin: 0px 0px;
                width: 15px;
                height: 15px;
            }
}

/* service */

.services_menu {
    padding: 50px 0px 30px 0px;
}

.services {
    background: #e5eff3;
    margin-bottom: 10px;
}

    .services .heading {
        text-align: center;
        padding: 10px;
        font-size: 20px;
        font-weight: 700;
        color: #005695;
    }

    .services .text {
        text-align: center;
        padding: 5px 10px 20px 10px;
        font-size: 18px;
        font-weight: 300;
        color: #005695;
        line-height: 22px;
    }

    /*.services .fixheight { min-height:200px;

}*/

    .services .readmore {
        text-align: center;
    }

.readmore a {
    display: block;
    padding: 10px;
    background: #00477C;
    color: #fff;
    font-size: 18px;
}

    .readmore a:hover {
        background: #d4af37;
        text-decoration: none;
    }

/* 5 column bootstrape*/

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {

    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {

    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 25%;
        float: left;
    }
}

/* lower navigation*/


.bottomnavigation {
    background: #5c5c5c;
    text-align: center;
    font-size: 20px;
}

    .bottomnavigation ul {
        margin: 0px;
        padding: 0px;
        text-align: center;
    }

        .bottomnavigation ul li {
            display: inline;
            margin-right: 15px;
            color: #fff;
            list-style: none;
        }

    .bottomnavigation li:not(:first-child):before {
        content: " | ";
        margin-right: 15px;
    }

    .bottomnavigation ul li a {
        color: #fff;
        line-height: 50px;
        font-weight: 600;
    }

        .bottomnavigation ul li a:hover, .bottomnavigation ul li.active a {
            color: #d4af37;
            text-decoration: none;
        }

/*footer css*/

footer {
    background: #00477D;
    margin-top: 10px;
    padding: 20px 10px;
    color: #fff;
}

    footer .text {
        text-align: center;
        line-height: 20px;
        font-size: 14px;
    }

        footer .text a {
            color: #d4af37;
        }

            footer .text a:hover {
                text-decoration: none;
            }


/* responsive css*/

@media (min-width: 320px) and (max-width: 360px) {
    .topnavigation ul li a {
        color: #fff;
        font-size: 11px !important;
        font-weight: 600;
        line-height: 40px;
    }

    .topnavigation ul li {
        margin-right: 6px;
    }

    .topnavigation ul {
        float: left;
    }

    .topnavigation li:not(:first-child):before {
        content: " | ";
        margin-right: 3px;
    }

    .topnavigation li:not(:first-child):before {
        content: " | ";
        margin-right: 5px;
    }





    /*catausal css*/
    .carousel-caption {
        padding-top: 5px !important;
        left: 5%;
    }

        .carousel-caption h1 {
            font-size: 13px;
        }

        .carousel-caption h2 {
            font-size: 9px;
            line-height: 11px;
            margin-bottom: 0px;
        }

        .carousel-caption h3 {
            font-size: 9px;
            line-height: 11px;
            margin: 0px;
        }
}


@media (width: 768px) {

    .carousel-caption {
        padding-top: 20px;
        left: 5%;
    }

        .carousel-caption h1 {
            font-size: 24px;
            font-weight: 600;
            margin: 0px 0px 5px 0px;
            padding: 0px;
        }

        .carousel-caption h2 {
            font-size: 17px;
            font-weight: 400;
            margin: 0px 0px 5px 0px;
            padding: 0px;
            line-height: 20px;
        }

        .carousel-caption h3 {
            font-size: 18px;
            color: #d4af37;
            font-weight: 400;
            margin-top: 20px;
        }

    .services .text {
        min-height: 100px;
    }

    .bottomnavigation {
        font-size: 13px;
    }

        .bottomnavigation ul li {
            margin-right: 10px;
        }

        .bottomnavigation li:not(:first-child)::before {
            content: " | ";
            margin-right: 10px;
        }
}

@media (width: 1024px) {

    .carousel-caption {
        padding-top: 50px;
        left: 5%;
    }

        .carousel-caption h1 {
            font-size: 24px;
            font-weight: 600;
            margin: 0px 0px 5px 0px;
            padding: 0px;
        }

        .carousel-caption h2 {
            font-size: 17px;
            font-weight: 400;
            margin: 0px 0px 5px 0px;
            padding: 0px;
            line-height: 20px;
        }

        .carousel-caption h3 {
            font-size: 18px;
            color: #d4af37;
            font-weight: 400;
            margin-top: 20px;
        }

    .services .text {
        min-height: 80px;
    }

    .bottomnavigation {
        font-size: 16px;
    }
}

@media (width: 640px) {
    /*catausal css*/
    .carousel-caption {
        padding-top: 20px !important;
        left: 5%;
    }

        .carousel-caption h1 {
            font-size: 20px;
        }

        .carousel-caption h2 {
            font-size: 16px;
            line-height: 20px;
            margin-bottom: 0px;
        }

        .carousel-caption h3 {
            font-size: 16px;
            line-height: 20px;
            margin: 0px;
        }
}

@media (width: 480px) {
    /*catausal css*/
    .carousel-caption {
        padding-top: 5px !important;
    }

        .carousel-caption h1 {
            font-size: 18px;
        }

        .carousel-caption h2 {
            font-size: 14px;
            line-height: 18px;
            margin-bottom: 0px;
        }

        .carousel-caption h3 {
            font-size: 14px;
            line-height: 18px;
            margin: 0px;
        }
}

@media (min-width: 800px) and (max-width:980px) {

    .carousel-caption {
        padding-top: 25px !important;
    }

        .carousel-caption h1 {
            font-size: 24px;
        }

        .carousel-caption h2 {
            font-size: 18px;
            line-height: 22px;
            margin-bottom: 5px;
        }

        .carousel-caption h3 {
            font-size: 18px;
            line-height: 22px;
            margin: 0px;
        }
}

@media (min-width: 768px) and (max-width:991px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 16px;
        padding: 0 7px;
    }

    /* Welcome Page */
    /* Top Menu */
    .top-menu .nav.navbar-nav a {
        padding: 10px 12px;
    }

    .search-trade-law {
        float: left;
    }

        .search-trade-law .submit-button, .search-trade-law .search-guide-input {
            margin-top: 15px;
            padding-left: 0;
        }

    .search-panel {
        float: left;
    }

        .search-panel .submit-button, .search-panel .search-guide-input {
            margin-top: 15px;
            padding-left: 0;
        }
}

@media (max-width: 767px) {
    /* Main Navigation */

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    }

    .navbar-default .navbar-collapse {
        padding: inherit;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }

    .navbar-nav {
        float: none !important;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #013357;
        border: none;
    }

    .navbar-default .navbar-nav > li {
        margin-bottom: 20px;
        float: none;
    }

        .navbar-default .navbar-nav > li > a {
            border-right: none;
        }

        .navbar-default .navbar-nav > li:first-child > a {
            padding-left: 20px;
        }
    /* Subscription Page */
    .right-fields {
        margin-top: 10px;
    }

    .subscription-form .left-fields, .subscription-form .right-fields {
        padding-right: 0;
    }
    /* Welcome Page */
    /* Top Menu */
    .top-menu-link {
        width: 100%;
        display: none;
    }

    .navbar-default {
        display: none;
    }

    .top-menu .navbar-toggle {
        margin-right: 0;
    }

    .top-menu .nav.navbar-nav {
        margin: 0;
    }

    .top-menu.navbar-inverse ul li {
        border-radius: 0;
        margin-right: 0;
    }

    .top-menu .nav.navbar-nav a {
        padding: 10px 0;
        text-align: center;
    }

    .welcome-overview, .welcome-text, .search-trade-law .search-guide-input {
        padding: 0;
    }

    .search-trade-law .submit-button, .search-trade-law .search-guide-input {
        margin-top: 15px;
        padding: 0;
    }

    .search-trade-law .btn {
        margin-bottom: 15px;
        width: 100%;
    }

    .search-panel .submit-button, .search-panel .search-guide-input {
        margin-top: 15px;
        padding: 0;
    }

    .search-panel .btn {
        margin-bottom: 15px;
        width: 100%;
    }
}



@media (width: 1280px) {
    .carousel-caption {
        padding-top: 50px !important;
    }

        .carousel-caption h1 {
            font-size: 28px;
            font-weight: 600;
            margin: 0px 0px 5px 0px;
            padding: 0px;
        }

        .carousel-caption h2 {
            font-size: 22px;
            font-weight: 400;
            margin: 0px 0px 5px 0px;
            padding: 0px;
            line-height: 30px;
        }

        .carousel-caption h3 {
            font-size: 22px;
            color: #d4af37;
            font-weight: 400;
            margin-top: 20px;
        }
}

@media (min-width: 1025px) {
    .carousel-caption {
        width: 40%;
    }
}

@media (min-width: 320px) and (max-width:640px) {
    .subscribe_btn a {
        padding: 5px;
        font-size: 16px;
    }

    .subscribe_btn {
        width: 100%;
        text-align: center;
    }

    .bottomnavigation ul li {
        color: #fff;
        display: block;
        list-style: outside none none;
        margin-bottom: 5px;
    }

    .bottomnavigation li:not(:first-child)::before {
        content: "  ";
        margin-right: 15px;
    }

    .bottomnavigation ul li a {
        color: #fff;
        font-weight: 600;
        line-height: 20px;
    }

    .bottomnavigation {
        background: #5c5c5c none repeat scroll 0 0;
        font-size: 15px;
        text-align: center;
        padding: 5px 0px;
    }

    .services_menu {
        padding: 20px 0 10px;
    }
}

@media (min-width: 375px) and (max-width: 414px) {
    .topnavigation ul li a {
        color: #fff;
        font-size: 14px !important;
        font-weight: 600;
        line-height: 40px;
    }

    .topnavigation ul li {
        margin-right: 6px;
    }

    .topnavigation ul {
        float: left;
    }

    .topnavigation li:not(:first-child):before {
        content: " | ";
        margin-right: 3px;
    }

    .topnavigation li:not(:first-child):before {
        content: " | ";
        margin-right: 5px;
    }

    /*catausal css*/
    .carousel-caption {
        padding-top: 5px !important;
        left: 5%;
    }

        .carousel-caption h1 {
            font-size: 15px;
        }

        .carousel-caption h2 {
            font-size: 11px;
            line-height: 13px;
            margin-bottom: 0px;
        }

        .carousel-caption h3 {
            font-size: 11px;
            line-height: 13px;
            margin: 0px;
        }
}


@media (min-width: 667px) and (max-width: 736px) {

    .carousel-caption {
        padding-top: 30px !important;
        left: 5%;
    }

        .carousel-caption h1 {
            font-size: 20px;
        }

        .carousel-caption h2 {
            font-size: 16px;
            line-height: 20px;
            margin-bottom: 0px;
        }

        .carousel-caption h3 {
            font-size: 16px;
            line-height: 20px;
            margin: 0px;
        }

    .subscribe_btn a {
        padding: 5px;
        font-size: 16px;
    }

    .subscribe_btn {
        width: 100%;
        text-align: center;
    }
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.nomargin-left {
    margin-left: 0 !important;
}

.nomargin-right {
    padding-right: 0 !important;
}

.padtop5 {
    padding-top: 5px;
}

.padtop10 {
    padding-top: 10px;
}

.padtop15 {
    padding-top: 15px;
}

.padtop30 {
    padding-top: 30px;
}

.padbtm5 {
    padding-bottom: 5px;
}

.padbtm10 {
    padding-bottom: 10px !important;
}

.padbtm0 {
    padding-bottom: 0px;
}

.padleft5 {
    padding-left: 5px;
}

.padleft10 {
    padding-left: 10px;
}

.padleft15 {
    padding-left: 15px;
}

.padleft20 {
    padding-left: 20px;
}

.padleft25 {
    padding-left: 25px;
}

.padleft35 {
    padding-left: 35px;
}

.padright10 {
    padding-right: 10px;
}

.lineheight {
    line-height: 3px;
}

.padrgt5 {
    padding-right: 5px !important;
}

.margbtm10 {
    margin-bottom: 10px !important;
}

.margbtm0 {
    margin-bottom: 0px !important;
}

.margtop5 {
    margin-top: 5px !important;
}

.margtop10 {
    margin-top: 10px !important;
}

.margtop20 {
    margin-top: 20px !important;
}

.margtop15 {
    margin-top: 15px !important;
}

.margleft10 {
    margin-left: 10px;
}

.marg0 {
    margin: 0px !important;
}

.tbl {
}

    .tbl td {
        padding-left: 5px;
        padding-top: 10px;
    }


.tblFTS {
    border-collapse: collapse;
}

    .tblFTS td {
        border: 1px solid #ccc;
        padding: 5px;
    }

.wtojur {
    padding-top: 1px;
    padding-bottom: 10px;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    /*margin: 0px 0px 0px 0px;*/
}

div.popupMentionsLSP {
    /*background-image: url("/images/bkg1.jpg");*/
    background-repeat: no-repeat;
    background-position: top left;
    /*color: #666666;*/
    font-family: Verdana, sans-serif;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    padding-top: 0px;
    padding-left: 4px;
    width: 225px !important;
    /*float: left;*/
    line-height: 22px;
    background-color: #E6E6E6;
}




div .popupMentionsComments {
    margin-top: 10px;
    margin-left: 20px;
    padding-top: 4px;
    padding-left: 15px;
    padding-right: 50px;
    line-height: 20px;
    text-align: justify;
    border-left: 5px solid #ddd;
    font-weight: normal;
    margin-bottom: 10px;
}

    div.popupMentionsComments font {
        font-weight: normal !important;
    }

    div.popupMentionsComments table {
        width: auto !important;
    }

    div.popupMentionsComments table td {
        width: auto !important;
    }

.jurProvisiontbl {
    border: 1px solid #ECECEC;
    margin-top: 10px;
}


@media (min-width: 1024px) {
    .jurProvisiontbl td {
        text-align: left;
        padding: 3px 20px 3px 10px;
    }
}

@media (min-width: 320px) and (max-width: 1023px) {
    .jurProvisiontbl td {
        text-align: left;
        padding: 3px 8px 3px 8px;
    }

    .padding-custom {
        padding-left: 5px;
        padding-right: 5px;
    }
}


.TermPhrasesSearch {
    border-top: 0px !important;
}

    .TermPhrasesSearch td {
        vertical-align: middle !important;
        padding: 0px !important;
        border-top: 0px !important;
    }

        .TermPhrasesSearch td input[type="radio"] {
            margin-top: 0px !important;
        }

.toppopup {
    background: #5c5c5c;
    text-align: right;
}

.popupLinks {
    text-align: right;
    padding: 2px;
    margin: 5px;
    word-spacing: 0.25em;
}

    .popupLinks img {
        vertical-align: middle;
    }

#popupHeaderTD {
    background-color: #E6E6E6;
    text-align: center;
    padding-right: 1px;
    padding-left: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 10pt !important;
    font-weight: bold !important;
    font-family: Trebuchet MS !important;
}

.highlight {
    color: #337ab7;
    font-weight: bold;
}

.blue {
    color: #1350bf;
    line-height: 16px;
}

td.middlebutton {
    border: 1px #C9C9C9 solid;
    vertical-align: middle;
    text-align: center;
    padding: 3px;
    background-color: #E6E6E6;
}

    td.middlebutton a:link.awtojur, td.middlebutton a:visited.awtojur {
        font: normal 11px Arial !important; /* Change 12px as desired */
        color: #26537C !important;
    }

    td.middlebutton a:hover.awtojur {
        font: normal 11px Arial !important; /* Change 12px as desired */
        color: #CEA40F !important;
    }

td.middlebutton_selected a:link.awtojur, td.middlebutton_selected a:visited.awtojur {
    font: normal 11px Arial !important; /* Change 12px as desired */
    font-weight: bold;
    color: #26537C !important;
}

td.middlebutton_selected a:hover.awtojur {
    font: normal 11px Arial !important; /* Change 12px as desired */
    font-weight: bold;
    color: #CEA40F !important;
}

.standardbkgtable, table.standardbkgtable {
    background-color: #f0f0f0 !important;
}

ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

    ul.pagination li {
        display: inline;
    }

        ul.pagination li a {
            color: black;
            float: left;
            padding: 5px 10px;
            text-decoration: none;
            border-radius: 5px;
            margin: 0 2px;
        }

            ul.pagination li a.active {
                background-color: #5c5c5c;
                color: white;
                border-radius: 5px;
            }

            ul.pagination li a:hover:not(.active) {
                background-color: #ddd;
            }

.jptab {
}

    .jptab a {
        color: #fff;
        text-wrap: normal !important;
    }

        .jptab a:hover {
            text-decoration: none;
        }

.autoHeight {
    height: auto !important;
}
/* added by ayushi */

.padtopleft {
    padding-top: 10px;
    padding-left: 15px;
}

.InstitutionalBody {
    height: 150px !important;
    max-width: 100%;
    width: 84%;
}

.currentsec {
    float: left;
    width: 50%;
    padding-bottom: 10px;
}

.initial {
    float: left;
    width: 20%;
    margin-bottom: 10px !important;
}

.marginright {
    margin-right: 10px;
}

.expandbox {
    margin-left: -15px;
}

.colorgrey {
    color: grey;
}

.valigntop {
    vertical-align: top;
}

.treeViewLevel_1 {
    padding-left: 20px;
    padding-top: 15px;
    /*font-weight: bold;*/
}

.treeViewLevel_2 {
    padding-left: 40px;
}

.treeViewLevel_3 {
    padding-left: 60px;
}

.treeViewLevel_4 {
    padding-left: 80px;
}

.treeViewLevel_5 {
    padding-left: 100px;
}

.treeViewLevel_6 {
    padding-left: 120px;
}

.treeViewLevel_7 {
    padding-left: 140px;
}

.treeViewLevel_8 {
    padding-left: 160px;
}

.treeViewLevel_9 {
    padding-left: 180px;
}

.treeViewLevel_10 {
    padding-left: 200px;
}

.treeViewLevel_11 {
    padding-left: 220px;
}

.treeViewLevel_12 {
    padding-left: 240px;
}

.treeViewLevel_13 {
    padding-left: 260px;
}

.treeViewLevel_14 {
    padding-left: 280px;
}

.treeViewLevel_15 {
    padding-left: 300px;
}

.treeViewLevel_16 {
    padding-left: 320px;
}

.treeViewLevel_17 {
    padding-left: 340px;
}

.treeViewLevel_18 {
    padding-left: 360px;
}

.treeViewLevel_19 {
    padding-left: 380px;
}

.treeViewLevel_20 {
    padding-left: 380px;
}

.treeView {
    padding-top: 10px;
    padding-bottom: 0px;
}

    .treeView .Licon {
        vertical-align: top;
    }

    .treeView .treeLinks {
        margin-left: 15px;
        margin-right: 5px;
    }


    .treeView_MC ul, .treeView ul {
        margin: 0px;
        padding: 0px 0px 0px 10px;
    }

        .treeView_MC ul li, .treeView ul li {
            list-style-image: url("/images/but_folderline.gif");
            display: list-item;
            margin: 0px;
            padding: 0px;
        }


.treeViewLevel_1 ul li {
    list-style-image: none !important;
}

.MC3treeViewBGNormal {
    width: 90%;
    padding-bottom: 12px;
    padding-top: 12px;
    padding-right: 12px;
}

.MC3treeViewCurrent {
    background-color: #fff !important;
    background-repeat: repeat !important;
    background-position: 0.0em !important;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

/**** Container for ASP-driven content ****/
.dynamicArea {
    margin-left: 15px;
    padding-left: 2px;
    padding-right: 20px;
    width: 98%;
}
    /* Changed Here link colors*/
    /*************************/
    /* The classes below fixes issues in the navigator when the links have tags like <EM> <B> etc within the text */
    .dynamicArea * a:link EM {
        color: #26537C !important;
        text-decoration: none;
        font-weight: normal;
    }

    .dynamicArea * a:link EM {
        color: #26537C;
        text-decoration: none;
        font-weight: normal;
    }

    .dynamicArea * a:visited EM {
        color: #998D63;
        text-decoration: none;
        font-weight: normal;
    }

    .dynamicArea * a:hover EM {
        color: #CEA40F !important;
        text-decoration: underline;
        font-weight: normal;
    }
    /*************************/

    .dynamicArea * a:link {
        color: #26537C;
        text-decoration: none;
        font-weight: normal;
    }

    .dynamicArea * a:visited {
        color: #998D63;
        text-decoration: none;
        font-weight: normal;
    }

    .dynamicArea * a:hover {
        color: #CEA40F !important;
        text-decoration: underline;
        font-weight: normal;
    }

.MC3treeViewFont_1 {
    /*font-size: 10pt !important;*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.MC3treeViewFont_2 {
    /*font-size: 10pt !important;	*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.MC3treeViewFont_3 {
    /*font-size: 9pt !important;	*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.MC3treeViewFont_4 {
    /*font-size: 9pt !important;	*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.MC3treeViewFont_5 {
    /*font-size: 8pt !important;	*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.MC3treeViewFont_6 {
    /*font-size: 8pt !important;	*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.MC3treeViewFont_7 {
    /*font-size: 7pt !important;	*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.MC3treeViewFont_8 {
    /*font-size: 7pt !important;	*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.MC3treeViewFont_9 {
    /*font-size: 7pt !important;	*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.MC3treeViewFont_10 {
    /*font-size: 7pt !important;	*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.tab {
    background-color: #80a3b7;
    border: #fff solid 1px;
    border-top: #fff solid 3px;
    border-bottom: 0 none;
    border-radius: 5px;
    padding: 5px 15px;
    text-align: center;
    vertical-align: middle;
}

    .tab.active {
        background: #e5eff3 none repeat scroll 0 0;
        border: #d6d6d6 solid 1px;
        border-top: #d6d6d6 solid 1px;
        border-bottom: 0 none;
        border-radius: 5px;
        padding: 5px 15px;
        margin-top: 2px;
        text-align: center;
        vertical-align: middle;
    }

    .tab a {
        color: #fff !important;
    }

    .tab.active a {
        color: #337ab7 !important;
    }

@media (min-width: 768px) {
    .tab {
        background: #80a3b7 none repeat scroll 0 0;
        border: #fff solid 1px;
        border-top: #fff solid 3px;
        border-bottom: 0 none;
        border-radius: 5px 5px 0 0;
        display: table-cell;
        float: none;
        padding: 5px 15px;
        text-align: center;
        vertical-align: middle;
    }

        .tab.active {
            background: #e5eff3 none repeat scroll 0 0;
            border: #d6d6d6 solid 1px;
            border-top: #d6d6d6 solid 1px;
            border-bottom: 0 none;
            border-radius: 5px 5px 0 0;
            display: table-cell;
            float: none;
            padding: 5px 15px;
            text-align: center;
            vertical-align: middle;
            margin-top: 0px;
        }
}

.tabbgcolor {
    background: #E9E9EB !important;
    text-align: left;
    vertical-align: middle !important;
    color: #000 !important;
}

.margleft15 {
    margin-left: 15px;
}

.LcPopup {
    color: #fff;
    background-color: #80a3b7;
}

    .LcPopup:hover {
        color: #fff;
        text-decoration: underline;
        background-color: #337ab7;
    }



.btnMoreJp {
    color: #0b0b0b !important;
    background-color: #e6e6e6;
}

    .btnMoreJp:hover {
        color: #fff;
        text-decoration: underline;
    }

.btnExplainAT {
    color: #0b0b0b !important;
    background-color: #e5eff3;
    white-space: normal;
    font-size: 11px;
    width: 100%;
    padding-left: 5px;
    margin-bottom: 10px;
}

    .btnExplainAT:hover {
        color: #fff;
        text-decoration: underline;
    }

.frgtpasslink ul li {
    list-style: none;
    display: inline-block;
    font-size: 13px;
}

    .frgtpasslink ul li a {
        font-size: 13px;
    }

.frgtpasslink ul li {
    margin-top: 30px;
}

.tblpad5 td {
    padding: 5px;
}

#page_icons span {
    padding-right: 10px;
}

#page_icons {
    margin-bottom: 10px;
}

.searchBox {
    color: #0b0b0b !important;
    background-color: #e5eff3;
    white-space: normal;
    font-size: 11px;
    width: 100%;
    padding-left: 5px;
    margin-bottom: 10px;
}

.col-centered {
    float: none;
    margin: auto;
}

li.nav_active {
    background: #fff;
    padding: 0;
}

.topnavigationblue ul li:first-child {
    padding-left: 5px;
}

.topnavigationblue ul li:after {
    content: " | ";
    margin-right: 0px;
    padding-left: 5px;
}

.topnavigationblue ul li:last-child:after {
    content: " ";
    padding-left: 0;
}


.float-right {
    float: right;
}

.standardbkgtable .margtop10 a.likeabutton {
    width: 100%;
    float: left;
}

@media print {
    .search-panel {
        background-color: #e5eff3;
        margin-bottom: 25px;
        padding: 0px 25px;
        border: 1px solid #d6d6d6;
        width: 80% !important;
    }

    .search-trade-law input {
        height: 45px;
    }

    .search-panel input {
        height: 45px;
    }

        .search-panel input[type="radio"] {
            height: auto;
        }


    #print-img {
        display: none;
    }

    a[href]:after {
        content: none !important;
    }
}

.highlighter {
    background-color: #a9a93a;
    font-size: 14px !important;
}


/* css for ipad responsive menu bar-- added by tejas*/
/* General styles for all menus */
#sidebar-wrapper {
    margin-right: -250px;
    right: 0;
    width: 250px;
    background: #00477d;
    /*background: rgb(0, 57, 98);*/
    position: fixed;
    height: 100%;
    overflow-y: auto;
    z-index: 1000;
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -ms-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    list-style: none;
    margin: 0;
    padding: 0;
}

    .sidebar-nav li {
        line-height: 50px;
        text-indent: 20px;
    }

        .sidebar-nav li a {
            color: #fff;
            display: block;
            text-decoration: none;
        }

            .sidebar-nav li a:hover {
                color: #fff;
                background: rgb(3, 20, 33);
                text-decoration: none;
            }

            .sidebar-nav li a:active, .sidebar-nav li a:focus {
                text-decoration: none;
            }

    .sidebar-nav > .sidebar-brand {
        height: 55px;
        line-height: 55px;
        font-size: 18px;
    }

        .sidebar-nav > .sidebar-brand a {
            color: #999999;
        }

            .sidebar-nav > .sidebar-brand a:hover {
                color: #fff;
                background: none;
            }

#menu-toggle {
    top: 55px;
    right: 25px;
    position: fixed;
    z-index: 1;
    border-radius: 3px;
}

#sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
}

.toggle {
    margin: 5px 5px 0 0;
}

.menubarnavigator {
    display: none;
}
/* end code  css for ipad responsive menu bar-- added by tejas */



.sidebar-nav a.btn-default {
    background-color: transparent;
    border: 0px;
    color: #fff;
}

    .sidebar-nav a.btn-default:active:focus {
        background-color: transparent;
        border: 0px;
        color: #fff;
    }

.leftColFts {
    color: #354866;
    font-size: 14px;
}

.siteSearchLnk {
    color: #005695 !important;
    font-size: 15px !important;
    font-weight: bold !important;
    text-decoration: none;
}

.circDate2 {
    color: #B0B0B0 !important;
    font-family: Courier MS !important;
    font-size: 11px !important;
    text-align: left !important;
}

/*11-6-18*/
.rowcolumn {
    display: initial;
}

.samecolumnleft {
    height: 100%;
    display: table-cell;
    float: none;
    border: 1px solid #d6d6d6;
    vertical-align: middle;
}

.samecolumnright {
    height: 100%;
    display: table-cell;
    float: none;
    padding-right: 0px;
}

#input_container {
    position: relative;
    direction: rtl;
    margin-top: 10px;
}

#btnGo {
    padding-right: 23px;
    width: 100%;
    background-color: #00345b;
    border-color: #00345b;
    text-transform: uppercase;
}

    #btnGo:hover {
        background-color: #d4af37;
        border-color: #d4af37;
    }

#input_img {
    position: absolute;
    bottom: 10px;
    right: -9px;
    width: 24px;
    color: #fff;
}

.quickbox #validmsgagreement {
    color: #fff;
    font-weight: 500;
    /*margin: 5px -13px;
    padding: 4px 11px;
    border-radius: 3px;*/
}

.quickbox h4 {
    /*color:#fff; designer*/
    color: #005695;
}


.quickbox {
    background-color: #e5eff3;
    /*background-color: #005695;  designer*/
    border: 1px solid #d6d6d6;
}

.quicktitle {
    /*background-color: #00345b; designer*/
    background-color: #005695;
    color: #fff;
    margin: 0;
    padding: 10px 15px;
}

#agreement_id-menu {
    width: 472px !important;
    height: 450px !important;
    overflow-y: scroll !important;
}


/*end*/

@media only screen and (min-width:768px) and (max-width:992px) {

    .rowcolumn {
        display: inherit;
    }

    .samecolumnleft, .samecolumnright {
        /*float:left;
        display:block;
        border:none;*/
    }

    .samecolumnright {
        padding-right: 15px;
    }

    #agreement_id-menu {
        width: 80% !important;
    }

    .ui-selectmenu-button.ui-button {
        white-space: nowrap;
    }
}

@media print {
    .search-panel {
        width: 100% !important;
    }
    .menubarnavigator, a#menu-toggle {
        display: none;
    }
}
